<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mhError Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRevError Structure : mhError Field

Visual Basic
C#
C++/CLI
Error code.

# Syntax

Visual Basic |
--- | ---

    Public mhError As System.Integer

C# |
--- | ---

    public System.int mhError

C++/CLI |
--- | ---

    public:
    System.int mhError

# Remarks

You can get more information about the error by calling IEdmVault5::GetErrorString.

# See Also

####

EdmRevError Structure
EdmRevError Members